            @font-face {
                font-family: "NarzissProCyrillic-SemiBold";
                src: url('fonts/NarzissProCyrillic-SemiBold.woff') format('woff'),
        url('fonts/NarzissProCyrillic-SemiBold.woff2') format('woff2'),
        url('fonts/NarzissProCyrillic-SemiBold.svg#NarzissProCyrillic-SemiBold') format('svg'),
        url('fonts/NarzissProCyrillic-SemiBold.eot'),
        url('fonts/NarzissProCyrillic-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/NarzissProCyrillic-SemiBold.ttf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }


            @font-face {
                font-family: "NarzissProCyrillicDrops";
                src: url('fonts/NarzissProCyrillicDrops.woff') format('woff'),
        url('fonts/NarzissProCyrillicDrops.woff2') format('woff2'),
        url('fonts/NarzissProCyrillicDrops.svg#NarzissProCyrillicDrops') format('svg'),
        url('fonts/NarzissProCyrillicDrops.eot'),
        url('fonts/NarzissProCyrillicDrops.eot?#iefix') format('embedded-opentype'),
        url('fonts/NarzissProCyrillicDrops.ttf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }


            @font-face {
                font-family: "NarzissProCyrillic-Bold";
                src: url('fonts/NarzissProCyrillic-Bold.woff') format('woff'),
        url('fonts/NarzissProCyrillic-Bold.woff2') format('woff2'),
        url('fonts/NarzissProCyrillic-Bold.svg#NarzissProCyrillic-Bold') format('svg'),
        url('fonts/NarzissProCyrillic-Bold.eot'),
        url('fonts/NarzissProCyrillic-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/NarzissProCyrillic-Bold.ttf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }


            @font-face {
                font-family: "impact";
                src: url('fonts/impact.woff') format('woff'),
        url('fonts/impact.woff2') format('woff2'),
        url('fonts/impact.svg#impact') format('svg'),
        url('fonts/impact.eot'),
        url('fonts/impact.eot?#iefix') format('embedded-opentype'),
        url('fonts/impact.ttf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

body{
   padding: 0;
   margin: 0 auto !important;
   width: 483px;
}

a{
    text-decoration: none !important;  
    outline: none !important;  
}

.text-center{
    text-align: center;
}

#core{
    display: inline-block;
    width: 100%;
}

.header{
    position: fixed;
    z-index: 10;
	top: 0;
	left: 0;    
    float: left;
    display: inline-block;
    width: 100%;
    padding: 23px 0;
    background-color: #1b1b1b !important;
}

#lap,
#kepvalto{
    float: left;
    width: 100%;
    margin-top: 70px;
}

#lap{
    float: left;
    width: calc(100% - 44px);
    padding: 0 22px;
}

.lapbel{
    float: left;
    padding: 15px 0;    
}

.main_nav_container{
    float: left;
    display: inline-block;
	width: 100%;
}

.col-lg-12{
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#logo{
    display: inline-block;
    float: left;
    width: auto;
    padding-left: 33px;
}

#logo a{
    font-family: "NarzissProCyrillic-SemiBold";
    font-size: 20px;
    color: #f2e9e0; 
    text-transform: uppercase;   
    text-decoration: none !important;    
}

.nav_container{
    display: flex;
    width: auto;
    float: right;
    padding-top: 3px;
    padding-left: 0px;
    padding-right: 33px;    
}


div.kereses {
    position: relative;
    display: inline-block;
    /*margin-right: 20px;*/
}


a.kereses-ikon {
    display: inline-block;
    width: 12px;
    height: 14px;
    background: url(../images/isearch.png) center center no-repeat;
    cursor: pointer;  
}



a.navbar-toggle-icon{
    display: inline-block;
    width: 23px;
    height: 13px;
    background: url(../images/navbar-toggle-icon.png) center center no-repeat;
    cursor: pointer;    
}

div.kereses-container {

  position: absolute;

  right: 25px;

  top: -6px;

  display: none;

  z-index: 500;

    box-shadow: -13px 13px 5px -11px rgba(0,0,0,0.75);

    -webkit-box-shadow: -13px 13px 5px -11px rgba(0,0,0,0.75);

    -moz-box-shadow: -13px 13px 5px -11px rgba(0,0,0,0.75);  

}



#gykereso {

  background: #f3f3f3;

  width: 275px;

}

#gykeresobel {

  height: 34px;

  border-radius: 1px;

}

#gykereso .gyk_input {

  float: left;

  color: #434343;

  background: #f3f3f3;

  height: 34px;

  padding: 0 49px 0 12px;

  width: 100%;

  font-size: 13px;

  border: 0;

  line-height: 34px;

}

#gykereso .gyk_input:focus {

  /*color: #6b6a5d;*/

}

#gykereso .gyk_submit {

  float: left;
  margin-top: 10px;
  margin-left: -32px;

  background: #fff url(../images/search.png) center center no-repeat;

  border: 0;

  color: #fff;

  font-size: 13px;

  text-transform: uppercase;

  text-align: center;

  width: 13px;

  height: 13px;

  font-size: 0;
  cursor: pointer;

}

#sliderCarousel .item img{
    display: block;
    width: 100%;
    height: auto;
}  

.caption {
  color: #fff;
  height: 0;
  left: 0;
  top: 25px;
  position: absolute;
  width: 100%;
  text-align: center;
}  

.caption h1{
    font-family: "NarzissProCyrillicDrops";
    font-size: 40px;   
    text-transform: uppercase; 
    margin: 0 !important;
}


.caption p{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 10px; 
    line-height: 16px;
    padding: 0 40px;
}

.panel-default,
.section{
    float: left;
    width: 100%;
    margin: 0;
}

.panel-container{
    display: inline-block;
    width: calc(100% - 44px);
    padding: 0 22px;
}

.panel-heading{
    /*display: block;
    width: 100%;*/
  position: relative;
  overflow:hidden; /*mandatory*/    
}

h4.panel-title {
    font-family: "Crimson Text", serif;
    font-weight: 700;
    font-style: normal;    
    font-size: 26px;
    line-height: 22px;
    color: #1a1e2b;
    padding: 0.3em 0.8em;
    display: inline-block;
    position:relative;    
}



h4.panel-title::before,
h4.panel-title::after {
/*
    border-top: 1px solid #212121;
    display: block;
    height: 1px;
    content: " ";
    width: 40%;
    position: absolute;
    left: 0;
    top: 1.2em;
    opacity: 0.1;
*/
  content: " ";
  width: 100vw; /*big value here*/
  height: 1px;
  position: absolute;
  top: 0.8em;
  background:#212121;    
}


h4.panel-title::before{
    left: calc(100% + 10px); /*40px offset from the title*/
}

h4.panel-title::after{
    right: calc(100% + 10px);   
}

.kezdolapbox{
    display: block;
    width: 100%;
    margin: 0 0 22px 0;
}

.kezdolapbox-tartalom{
    display: inline-block;
    width: 100%;    
}

.kezdolapbox-tartalom .kep{
    display: block;
    width: 100%;    
}

.img-responsive{
    display: block;
    width: 100%;  
    height: auto;    
}

.kezdolapbox-tartalom-belso{
    display: inline-block;
    width: 100%;
    padding-bottom: 32px;
    background-color: #ededed;
    text-align: center;
}

.kezdolapbox-tartalom-belso .cim{
    position: relative;
    top: -25px;
    
}

.kezdolapbox-tartalom-belso .cim h2{
    display: inline-block;
    padding: 10px;/*10px 59px;*/
    font-family: "Oswald", sans-serif;
    /*font-family: "impact";*/
    font-size: 18px;/*20px;*/
    font-weight: 400;/*normal;*/
    color: #fff; /*#000000;*/
    line-height: 22px;
    text-transform: uppercase;
    background-color: #dfa018;
    margin: 0;
}

.kezdolapbox-tartalom-belso .szoveg{
    display: inline-block;  
    text-align: center;  
}

.kezdolapbox-tartalom-belso .szoveg label.details{
    display: inline-block;
    padding: 5px 11px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 12px; 
    line-height: 22px;  
    text-transform: uppercase;
    background-color: #000000;  
    color: #fff;    
}

.kezdolapbox-tartalom-belso .szoveg p{
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 5px 0 23px 0;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 14px; 
    line-height: 22px;  
    color: #1a1e2b;        
}

.kezdolapbox-tartalom-belso .price{
    display: inline-block;
    width: 100%;    
}

.kezdolapbox-tartalom-belso .price b{
    font-family: "impact";
    font-size: 20px;
    font-weight: normal;
    color: #1a1e2b;
    line-height: 15px;
    text-transform: uppercase;    
}

.kezdolapbox-tartalom-belso span.price-new{
    font-family: "impact";
    font-size: 20px;    
    font-weight: normal;
    color: #1a1e2b;
    line-height: 15px;    
}

ul,
ul.unstyled{
    list-style: none;
    margin: 0;
    padding: 0;
}

#lablec{
    float: left;
    width: 100%;
    margin: 0;
    background-color: #1b1b1b;
}

.footer_info_box,
#lablec-belso{
    float: left;
    width: 100%;
    margin: 0;    
}

#lablec #logo{
    width: 100%;
    margin: 0;
    padding: 30px 0 10px 0;
    text-align: center;    
}

#lablec #logo a{
    font-size: 25px;
}

.footer_info_box b{
    font-weight: bold;
}

.footer_info_box ul{
    float: left;
    width: 100%;
    text-align: center;
}

.footer_info_box ul > li{
    display: inline-block;
    margin: 0;
    padding: 0;   
}

.footer_info_box ul > li h1{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 10px; 
    line-height: 22px;  
    color: #707070;          
    margin: 0;
    text-transform: uppercase;
}

.footer_info_box ul > li span{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 10px; 
    line-height: 22px;  
    color: #505050;          
    margin: 0;
    text-transform: uppercase;
}

.footer_pic_box ul,
.footer_pic_box{
    float: left;
    display: block;
    width: 100%;
    text-align: center;
}

.footer_pic_box{
    margin-top: 15px;
    margin-bottom: 10px;
}

.footer_pic_box ul > li{
    display: inline-block;
    padding: 0 5px;
}

.footer_pic_box ul > li.fp2 img{
    position: relative;
    top: 5px;
}

#lablec-also{
    float: left;
    width: 100%;    
}

#lablec-also p{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 12px; 
    line-height: 22px;  
    color: #4e4e4e;          
}

/*********************************
Hamburger Menu
*********************************/

.hamburger_menu{
    display: none;
	position: fixed;
	top: 70px;/*0;*/
	right: 0;
	width: 400px;
	height: 100vh;
	background-image: url('../images/menu_bg.png'); /*rgba(255,255,255,0.95);*/
    background-repeat: repeat;
	z-index: 10;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
/*
.hamburger_menu.active
{
	right: 0;
}
*/

.fs_menu_overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 9;
	background: rgba(255,255,255,0);
	pointer-events: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.hamburger_close
{
	position: absolute;
	top: 26px;
	right: 10px;
	padding: 10px;
	z-index: 1;
}
.hamburger_close i
{
	font-size: 24px;
	color: #fff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.hamburger_close:hover i
{
	color: #fff;
}
.hamburger_menu_content
{
	padding-top: 100px;
	width: 100%;
	height: 100%;
	padding-right: 20px;
}
.menu_item
{
	display: block;
	position: relative;
	border-bottom: solid 1px #b5aec4;
	vertical-align: middle;
}

.menu_item > a:before{
    float: left;
    width: 5px;
    height: 5px;
    margin: -2px 12px 0 12px;
    content: url('../images/plus.png');
}

.menu_item > a
{
	display: block;
	color: #ffffff;
	font-weight: 500;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	text-transform: uppercase;
}
/*
.menu_item > a:hover{
	color: #b5aec4;
}
*/

.menu_item > a > i
{
	margin-left: 8px;
}
.menu_item.active .menu_selection
{
	display: block;
	visibility: visible;
	opacity: 1;
}
.menu_selection
{
	margin: 0;
	width: 100%;
	max-height: 0;
	overflow: hidden;
	z-index: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menu_selection li
{
	padding-left: 10px;
	padding-right: 10px;
	line-height: 50px;
}


.menu_selection li a
{
	display: block;
	color: #fff;
	border-bottom: solid 1px #dddddd;
	font-size: 13px;
	text-transform: uppercase;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}

.menu_selection li a:before{
    float: left;
    width: 5px;
    height: 5px;
    margin: -2px 12px 0 12px;
    content: url('../images/plus.png');
}

.menu_selection li a:hover
{
	color: #fff;
}
.menu_selection li:last-child a
{
	border-bottom: none;
}



@media (max-width: 490px) {
    body{
        width: 100%;
    }
    
    .size-controller {
        width: 100%;
    }
    
	.hamburger_menu{
		right: 0;/*-100%;*/
		width: 55%;
	}    

	.hamburger_container
	{
		margin-left: 25px;
	}
	.hamburger_container i
	{
		font-size: 16px;
	}
	.hamburger_close{
		top: 0;/*14px;*/
		right: 4px;
        cursor: pointer;
	}
	.hamburger_close i
	{
		font-size: 20px;
	}
	.hamburger_menu_content	{
	    padding-left: 25px;
		padding-right: 25px;
		padding-top: 15px;/*70px;*/
	}
	.menu_item
	{
		border-bottom-color: rgba(181, 174, 196, 0.5);
	}
	.menu_item > a
	{
		font-size: 12px;
		line-height: 35px;
		height: 35px;
	}
	.menu_selection li a
	{
		font-size: 12px;
		line-height: 35px;
		height: 35px;
	}  
  
}

@media (max-width: 470px) {
    .footer_pic_box ul > li{
        display: inline-block;
        width: 100%;
        padding: 3px 0;
    }   
    
    .footer_pic_box{
        margin-top: 5px;
        margin-bottom: 0px;
    } 
    
    .kezdolapbox-tartalom-belso .szoveg p{
        width: 95%;
        padding: 0 10px;
    }    
}

@media (max-width: 420px) {
    #gykereso {
      width: 200px;
    }
    
    div.kereses-container{
        right: 0;
    }    
}